<resources>


    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/header_color</item>
        <item name="colorPrimaryDark">@color/header_color</item>
        <item name="colorAccent">@color/header_color</item>
        <item name="android:popupBackground">@color/color_dark_gray</item>
        <item name="android:textColor">@color/text_color</item>

        <!-- To change the background of options menu-->
        <item name="android:itemBackground">@color/color_white</item>
        <item name="android:divider">@color/color_dark_gray</item>
        <item name="android:dividerHeight">1dp</item>

    </style>


    <style name="GNowProgressBar" parent="SmoothProgressBar">
        <item name="spb_stroke_separator_length">8dp</item>
        <item name="spb_sections_count">2</item>
        <item name="spb_speed">1.7</item>
        <item name="spb_progressiveStart_speed">2</item>
        <item name="spb_progressiveStop_speed">3.4</item>
        <item name="spb_interpolator">spb_interpolator_acceleratedecelerate</item>
        <item name="spb_mirror_mode">true</item>
        <item name="spb_reversed">true</item>
        <item name="spb_colors">@array/gplus_colors</item>
        <item name="spb_progressiveStart_activated">true</item>
        <item name="spb_generate_background_with_colors">false</item>
    </style>

    <style name="Theme.SmoothProgressBarDefaults" parent="android:Theme">
        <item name="spbStyle">@style/SmoothProgressBar</item>
    </style>

    <style name="SPB" parent="android:Widget.ProgressBar.Horizontal"></style>

    <style name="SmoothProgressBar" parent="SPB">
        <item name="spb_color">@color/spb_default_color</item>
        <item name="spb_sections_count">@integer/spb_default_sections_count</item>
        <item name="spb_speed">@string/spb_default_speed</item>
        <item name="spb_stroke_width">@dimen/spb_default_stroke_width</item>
        <item name="spb_stroke_separator_length">@dimen/spb_default_stroke_separator_length</item>
        <item name="spb_reversed">@bool/spb_default_reversed</item>
        <item name="spb_mirror_mode">@bool/spb_default_mirror_mode</item>
        <item name="spb_interpolator">@integer/spb_default_interpolator</item>
    </style>

    <style name="DialogTransparentBG" parent="AppTheme">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowTitleStyle">@null</item>
        <item name="android:windowAnimationStyle">@android:style/Animation.Dialog</item>
        <item name="android:windowSoftInputMode">stateUnspecified|adjustPan</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:background">@android:color/transparent</item>
    </style>

    <style name="TabTextAppearance" parent="TextAppearance.Design.Tab">
        <item name="textAllCaps">false</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />


</resources>
